<?xml version="1.0" encoding="utf-16"?>
<Setup xmlns="http://schemas.microsoft.com/Setup/2008/01/im" xmlns:ironman="http://schemas.microsoft.com/Setup/2008/01/im">
  <LocalizedData>
    <Language>
      <Text ID="#(loc.Branding_Microsoft)" LocalizedText="Microsoft"/>
      <Text ID="#(loc.Branding_DotNetFx)" LocalizedText=".NET Framework"/>
      <Text ID="#(loc.Branding_MajorMinor)" LocalizedText="4.5"/>
      <Text ID="#(loc.Branding_MajorMinorUpdate)" LocalizedText="4.5.2"/>
      <Text ID="#(loc.Branding_LanguagePack)" LocalizedText="(magyar)"/>
      <Text ID="#(loc.Branding_Release)" LocalizedText=""/>
      <Text ID="#(loc.KBNumber)" LocalizedText="KB2901907"/>
      <Text ID="#(loc.Branding_Hotfix)" LocalizedText="gyorsjavítás"/>
      <Text ID="#(loc.Branding_HotfixRollup)" LocalizedText="kumulatív gyorsjavítás"/>
      <Text ID="#(loc.Branding_SecurityUpdate)" LocalizedText="Biztonsági frissítés:"/>
      <Text ID="#(loc.Branding_DeveloperPack)" LocalizedText="Fejlesztői csomag"/>

      <Text ID="#(loc.Branding_Hotfix_ProductName_Full)" LocalizedText="#(loc.Branding_Microsoft) #(loc.Branding_DotNetFx) #(loc.Branding_MajorMinorUpdate)#(loc.Branding_Release) #(loc.Branding_Hotfix) (#(loc.KBNumber))"/>
      <Text ID="#(loc.Branding_Hotfix_ProductName_Short)" LocalizedText="#(loc.Branding_DotNetFx) #(loc.Branding_MajorMinorUpdate) #(loc.Branding_Hotfix) (#(loc.KBNumber))"/>
      <Text ID="#(loc.Branding_Hotfix_ProductName_Short_NoKB)" LocalizedText="#(loc.Branding_DotNetFx) #(loc.Branding_MajorMinorUpdate) #(loc.Branding_Hotfix)"/>
      <Text ID="#(loc.Branding_Hotfix_ProductName)" LocalizedText="#(loc.Branding_DotNetFx) #(loc.Branding_MajorMinorUpdate)#(loc.Branding_Release) #(loc.Branding_Hotfix) (#(loc.KBNumber))"/>
      <Text ID="#(loc.Branding_Hotfix_LPProductName_Full)" LocalizedText="#(loc.Branding_Microsoft) #(loc.Branding_DotNetFx) #(loc.Branding_MajorMinorUpdate)#(loc.Branding_Release) #(loc.Branding_Hotfix) #(loc.Branding_LanguagePack)"/>
      <Text ID="#(loc.Branding_Hotfix_LPProductName_Short)" LocalizedText="#(loc.Branding_DotNetFx) #(loc.Branding_MajorMinorUpdate) #(loc.Branding_Hotfix) #(loc.Branding_LanguagePack) (#(loc.KBNumber))"/>
      <Text ID="#(loc.Branding_Hotfix_LPProductName_Short_NoKB)" LocalizedText="#(loc.Branding_DotNetFx) #(loc.Branding_MajorMinorUpdate) #(loc.Branding_Hotfix) #(loc.Branding_LanguagePack)"/>
      <Text ID="#(loc.Branding_Hotfix_LPProductName)" LocalizedText="#(loc.Branding_DotNetFx) #(loc.Branding_MajorMinorUpdate)#(loc.Branding_Release) #(loc.Branding_Hotfix) #(loc.Branding_LanguagePack) (#(loc.KBNumber))"/>

      <Text ID="#(loc.Branding_HotfixRollup_ProductName_Full)" LocalizedText="#(loc.Branding_Microsoft) #(loc.Branding_DotNetFx) #(loc.Branding_MajorMinorUpdate)#(loc.Branding_Release) #(loc.Branding_HotfixRollup) (#(loc.KBNumber))"/>
      <Text ID="#(loc.Branding_HotfixRollup_ProductName_Short)" LocalizedText="#(loc.Branding_DotNetFx) #(loc.Branding_MajorMinorUpdate) #(loc.Branding_HotfixRollup) (#(loc.KBNumber))"/>
      <Text ID="#(loc.Branding_HotfixRollup_ProductName_Short_NoKB)" LocalizedText="#(loc.Branding_DotNetFx) #(loc.Branding_MajorMinorUpdate) #(loc.Branding_HotfixRollup)"/>
      <Text ID="#(loc.Branding_HotfixRollup_ProductName)" LocalizedText="#(loc.Branding_DotNetFx) #(loc.Branding_MajorMinorUpdate)#(loc.Branding_Release) #(loc.Branding_HotfixRollup) (#(loc.KBNumber))"/>
      <Text ID="#(loc.Branding_HotfixRollup_LPProductName_Full)" LocalizedText="#(loc.Branding_Microsoft) #(loc.Branding_DotNetFx) #(loc.Branding_MajorMinor)#(loc.Branding_Release) #(loc.Branding_HotfixRollup) #(loc.Branding_LanguagePack) (#(loc.KBNumber))"/>
      <Text ID="#(loc.Branding_HotfixRollup_LPProductName_Short)" LocalizedText="#(loc.Branding_DotNetFx) #(loc.Branding_MajorMinorUpdate) #(loc.Branding_HotfixRollup) #(loc.Branding_LanguagePack) (#(loc.KBNumber))"/>
      <Text ID="#(loc.Branding_HotfixRollup_LPProductName_Short_NoKB)" LocalizedText="#(loc.Branding_DotNetFx) #(loc.Branding_MajorMinorUpdate) #(loc.Branding_HotfixRollup) #(loc.Branding_LanguagePack)"/>
      <Text ID="#(loc.Branding_HotfixRollup_LPProductName)" LocalizedText="#(loc.Branding_DotNetFx) #(loc.Branding_MajorMinorUpdate)#(loc.Branding_Release) #(loc.Branding_HotfixRollup) #(loc.Branding_LanguagePack) (#(loc.KBNumber))"/>

      <Text ID="#(loc.Branding_SecurityUpdate_ProductName_Full)" LocalizedText="#(loc.Branding_SecurityUpdate) #(loc.Branding_Microsoft) #(loc.Branding_DotNetFx) #(loc.Branding_MajorMinor)#(loc.Branding_Release) (#(loc.KBNumber))"/>
      <Text ID="#(loc.Branding_SecurityUpdate_ProductName_Short)" LocalizedText="#(loc.Branding_SecurityUpdate) #(loc.Branding_DotNetFx) #(loc.Branding_MajorMinor) (#(loc.KBNumber))"/>
      <Text ID="#(loc.Branding_SecurityUpdate_ProductName_Short_NoKB)" LocalizedText="#(loc.Branding_SecurityUpdate) #(loc.Branding_DotNetFx) #(loc.Branding_MajorMinor)"/>
      <Text ID="#(loc.Branding_SecurityUpdate_ProductName)" LocalizedText="#(loc.Branding_SecurityUpdate) #(loc.Branding_DotNetFx) #(loc.Branding_MajorMinor)#(loc.Branding_Release) (#(loc.KBNumber))"/>
      <Text ID="#(loc.Branding_SecurityUpdate_LPProductName_Full)" LocalizedText="#(loc.Branding_SecurityUpdate) #(loc.Branding_Microsoft) #(loc.Branding_DotNetFx) #(loc.Branding_MajorMinor)#(loc.Branding_Release) #(loc.Branding_LanguagePack) (#(loc.KBNumber))"/>
      <Text ID="#(loc.Branding_SecurityUpdate_LPProductName)" LocalizedText="#(loc.Branding_SecurityUpdate) #(loc.Branding_DotNetFx) #(loc.Branding_MajorMinor)#(loc.Branding_Release) #(loc.Branding_LanguagePack) (#(loc.KBNumber))"/>
      <Text ID="#(loc.Branding_SecurityUpdate_LPProductName_Short)" LocalizedText="#(loc.Branding_SecurityUpdate) #(loc.Branding_DotNetFx) #(loc.Branding_MajorMinor) #(loc.Branding_LanguagePack) (#(loc.KBNumber))"/>
      <Text ID="#(loc.Branding_SecurityUpdate_LPProductName_Short_NoKB)" LocalizedText="#(loc.Branding_SecurityUpdate) #(loc.Branding_DotNetFx) #(loc.Branding_MajorMinor) #(loc.Branding_LanguagePack)"/>

      <Text ID="#(loc.Branding_ReliabilityUpdate_ProductName_Full)" LocalizedText="#(loc.Branding_Microsoft) #(loc.Branding_DotNetFx) #(loc.Branding_MajorMinorUpdate)#(loc.Branding_Release)"/>
      <Text ID="#(loc.Branding_ReliabilityUpdate_ProductName_Short)" LocalizedText="#(loc.Branding_DotNetFx) #(loc.Branding_MajorMinorUpdate)"/>
      <Text ID="#(loc.Branding_ReliabilityUpdate_ProductName_Short_NoKB)" LocalizedText="#(loc.Branding_ReliabilityUpdate_ProductName_Short)"/>
      <Text ID="#(loc.Branding_ReliabilityUpdate_ProductName)" LocalizedText="#(loc.Branding_DotNetFx) #(loc.Branding_MajorMinorUpdate)#(loc.Branding_Release)"/>
      <Text ID="#(loc.Branding_ReliabilityUpdate_LPProductName_Full)" LocalizedText="#(loc.Branding_Microsoft) #(loc.Branding_DotNetFx) #(loc.Branding_MajorMinorUpdate)#(loc.Branding_Release) #(loc.Branding_LanguagePack)"/>
      <Text ID="#(loc.Branding_ReliabilityUpdate_LPProductName_Short)" LocalizedText="#(loc.Branding_DotNetFx) #(loc.Branding_MajorMinorUpdate) #(loc.Branding_LanguagePack)"/>
      <Text ID="#(loc.Branding_ReliabilityUpdate_LPProductName_Short_NoKB)" LocalizedText="#(loc.Branding_ReliabilityUpdate_LPProductName_Short)"/>
      <Text ID="#(loc.Branding_ReliabilityUpdate_LPProductName)" LocalizedText="#(loc.Branding_DotNetFx) #(loc.Branding_MajorMinorUpdate) #(loc.Branding_LanguagePack)#(loc.Branding_Release)"/>

      <Text ID="#(loc.Branding_DeveloperPack_ProductName_Full)" LocalizedText="#(loc.Branding_Microsoft) #(loc.Branding_DotNetFx) #(loc.Branding_MajorMinorUpdate)#(loc.Branding_Release) #(loc.Branding_DeveloperPack) (#(loc.KBNumber))"/>
      <Text ID="#(loc.Branding_DeveloperPack_ProductName_Short)" LocalizedText="#(loc.Branding_DotNetFx) #(loc.Branding_MajorMinorUpdate) #(loc.Branding_DeveloperPack) (#(loc.KBNumber))"/>
      <Text ID="#(loc.Branding_DeveloperPack_ProductName_Short_NoKB)" LocalizedText="#(loc.Branding_DotNetFx) #(loc.Branding_MajorMinorUpdate) #(loc.Branding_DeveloperPack)"/>
      <Text ID="#(loc.Branding_DeveloperPack_ProductName)" LocalizedText="#(loc.Branding_DotNetFx) #(loc.Branding_MajorMinorUpdate)#(loc.Branding_Release) #(loc.Branding_DeveloperPack) (#(loc.KBNumber))"/>
      <Text ID="#(loc.Branding_DeveloperPack_LPProductName_Full)" LocalizedText="#(loc.Branding_DeveloperPack_ProductName_Full)"/>
      <Text ID="#(loc.Branding_DeveloperPack_LPProductName_Short)" LocalizedText="#(loc.Branding_DeveloperPack_ProductName_Short)"/>
      <Text ID="#(loc.Branding_DeveloperPack_LPProductName_Short_NoKB)" LocalizedText="#(loc.Branding_DeveloperPack_ProductName_Short_NoKB)"/>
      <Text ID="#(loc.Branding_DeveloperPack_LPProductName)" LocalizedText="#(loc.Branding_DeveloperPack_ProductName)"/>

      <Text ID="#(loc.Branding_ProductName_Full)" LocalizedText="#(loc.Branding_ReliabilityUpdate_ProductName_Full)"/>
      <Text ID="#(loc.Branding_ProductName_Short)" LocalizedText="#(loc.Branding_ReliabilityUpdate_ProductName_Short)"/>
      <Text ID="#(loc.Branding_ProductName_Short_NoKB)" LocalizedText="#(loc.Branding_ReliabilityUpdate_ProductName_Short_NoKB)"/>
      <Text ID="#(loc.Branding_ProductName)" LocalizedText="#(loc.Branding_ReliabilityUpdate_ProductName)"/>
      <Text ID="#(loc.Branding_LPProductName_Full)" LocalizedText="#(loc.Branding_ReliabilityUpdate_LPProductName_Full)"/>
      <Text ID="#(loc.Branding_LPProductName_Short)" LocalizedText="#(loc.Branding_ReliabilityUpdate_LPProductName_Short)"/>
      <Text ID="#(loc.Branding_LPProductName_Short_NoKB)" LocalizedText="#(loc.Branding_ReliabilityUpdate_LPProductName_Short_NoKB)"/>
      <Text ID="#(loc.Branding_LPProductName)" LocalizedText="#(loc.Branding_ReliabilityUpdate_LPProductName)"/>

      <Text ID="#(loc.NextButtonText_Install)" LocalizedText="&amp;Telepítés"/>
      <Text ID="#(loc.NextButtonText_Next)" LocalizedText="&amp;Következő"/>
      <Text ID="#(loc.NextButtonText)" LocalizedText="#(loc.NextButtonText_Install)"/>

      <!-- HTML Links -->
      <Text ID="#(loc.URL_ReadmeFile)" LocalizedText="http://go.microsoft.com/fwlink/?LinkId=328850"/>
      <Text ID="#(loc.URL_ErrorReportingService)" LocalizedText="http://go.microsoft.com/fwlink/?LinkId=286131"/>
      <Text ID="#(loc.URL_WindowsUpdate)" LocalizedText="http://go.microsoft.com/fwlink/?LinkId=286129"/>
      <Text ID="#(loc.URL_DownloadCenter)" LocalizedText="http://go.microsoft.com/fwlink/?LinkId=328837"/>
      <Text ID="#(loc.URL_DataCollection)" LocalizedText="http://go.microsoft.com/fwlink/?LinkId=286130"/>
      <Text ID="#(loc.URL_Blockers)" LocalizedText="http://go.microsoft.com/fwlink/?LinkId=286135"/>

      <Text ID="#(loc.Link_ReadmeFile)" LocalizedText="&lt;A HREF=&quot;#(loc.URL_ReadmeFile)&quot;&gt;Információs fájl&lt;/A&gt;"/>
      <Text ID="#(loc.Link_ErrorReportingService)" LocalizedText="&lt;A HREF=&quot;#(loc.URL_ErrorReportingService)&quot;&gt;Microsoft hibajelentési szolgáltatás&lt;/A&gt;"/>
      <Text ID="#(loc.Link_WindowsUpdate)" LocalizedText="&lt;A HREF=&quot;#(loc.URL_WindowsUpdate)&quot;&gt;Windows Update&lt;/A&gt;"/>
      <Text ID="#(loc.Link_DownloadCenter)" LocalizedText="&lt;A HREF=&quot;#(loc.URL_DownloadCenter)&quot;&gt;Microsoft letöltőközpont&lt;/A&gt;"/>

      <Text ID="#(loc.Blocker_in_OS_Compatibility_Mode)" LocalizedText="A telepítő nem futtatható kompatibilis üzemmódban."/>
      <Text ID="#(loc.Blocker_OSInSafeMode)" LocalizedText="A(z) #(loc.Branding_DotNetFx) telepítőprogramja nem futtaható csökkentett módban. Indítsa újra a számítógépet, és hagyja, hogy a Windows a szokásos módon induljon, azután futtassa újra a telepítőprogramot."/>
      <Text ID="#(loc.Blocker_MSIServiceMissing)" LocalizedText="A telepítő nem futtaható, mert nem érhető el a Windows Installer szolgáltatás a számítógépen."/>
      <Text ID="#(loc.Blocker_WUServiceMissing)" LocalizedText="Előfordulhat, hogy a telepítő nem működik megfelelően, mert nem érhető el a Windows Update szolgáltatás a számítógépen."/>
      <Text ID="#(loc.Blocker_TIServiceMissing)" LocalizedText="Előfordulhat, hogy a telepítő nem működik megfelelően, mert nem érhető el a Windows modultelepítési szolgáltatás a számítógépen."/>
      <Text ID="#(loc.Blocker_BITServiceMissing)" LocalizedText="Előfordulhat, hogy a telepítő nem működik megfelelően, mert nem érhető el a Háttérben futó intelligens átviteli szolgáltatás a számítógépen."/>
      <Text ID="#(loc.Blocker_UninstallWarning)" LocalizedText="A #(loc.Branding_Microsoft) #(loc.Branding_DotNetFx) eltávolítása következtében előfordulhat, hogy egyes alkalmazások nem fognak működni."/>
      <Text ID="#(loc.Blocker_PackageNotApplicable)" LocalizedText="A(z) #(loc.Branding_ProductName_Short) újraterjeszthető változata nem felel meg ehhez az operációs rendszerhez. Töltse le az operációs rendszeréhez megfelelő #(loc.Branding_ProductName_Short_NoKB) verziót a következő helyről: #(loc.Link_DownloadCenter)."/>
      <Text ID="#(loc.Blocker_LPPackageNotApplicable)" LocalizedText="A(z) #(loc.Branding_LPProductName_Short) újraterjeszthető változata nem felel meg ehhez az operációs rendszerhez. Töltse le az operációs rendszeréhez megfelelő #(loc.Branding_LPProductName_Short_NoKB) verziót a következő helyről: #(loc.Link_DownloadCenter)."/>
      <Text ID="#(loc.Blocker_SuccessOnCBS)" LocalizedText="A(z) #(loc.Branding_DotNetFx) #(loc.Branding_MajorMinor) és ez a frissítés már telepítve van a számítógépén."/>
      <Text ID="#(loc.Blocker_OSIntegrated)" LocalizedText="A(z) #(loc.Branding_DotNetFx) #(loc.Branding_MajorMinor) és ez a frissítés már telepítve van a számítógépén a Windows operációs rendszer részeként, de engedélyezni kell őket. Válassza a Vezérlőpult Programok és szolgáltatások pontját, majd a Windows-szolgáltatások be- és kikapcsolása lehetőséget, és jelölje be a(z) #(loc.Branding_DotNetFx) #(loc.Branding_MajorMinor) jelölőnégyzetet."/>
      <Text ID="#(loc.Blocker_Administrator)" LocalizedText="Nincs megfelelő jogosultsága ahhoz, hogy ezt a műveletet a számítógép összes felhasználója számára elvégezze. Jelentkezzen be rendszergazdaként, és futtassa újból a telepítőt."/>
      <Text ID="#(loc.Blocker_WURebootPending)" LocalizedText="A telepítő futása nem folytatható, mert egy korábbi telepítés a számítógép újraindítását igényli. Indítsa újra a számítógépet, és futtassa újból a telepítőt."/>
      <Text ID="#(loc.Blocker_X86)" LocalizedText="Ehhez a telepítőprogramhoz x86 rendszerű számítógép szükséges. A termék nem telepíthető x64 vagy IA64 rendszerű számítógépre."/>
      <Text ID="#(loc.Blocker_X64)" LocalizedText="Ehhez a telepítőprogramhoz x64 vagy x86 rendszerű számítógép szükséges. A termék nem telepíthető IA64 rendszerű számítógépre."/>
      <Text ID="#(loc.Blocker_NoArchitectureSwitch)" LocalizedText="Ez a telepítőprogram nem használható a(z) #(loc.Branding_DotNetFx) telepítésére."/>
      <Text ID="#(loc.Blocker_UnSupportedOS)" LocalizedText="A(z) #(loc.Branding_ProductName) nem támogatott ezen az operációs rendszeren."/>
      <Text ID="#(loc.Blocker_UnSupportedServerCoreOS)" LocalizedText="A számítógépen jelenleg a Windows Server 2008 operációs rendszer Server Core telepítése fut. A(z) #(loc.Branding_ProductName) működéséhez egy újabb verziójú operációs rendszerre van szükség. Telepítse a Windows Server 2008 R2 SP1 javítócsomagját vagy egy újabb verzióját, majd futtassa újra a(z) #(loc.Branding_ProductName) telepítőjét."/>
      <Text ID="#(loc.Blocker_SBSDisabledFullUninstall)" LocalizedText="Nem lehet telepíteni a(z) #(loc.Branding_ProductName) szoftvert. A számítógépen futó egyéb alkalmazások némelyikének szüksége van erre a programra."/>
      <Text ID="#(loc.Blocker_SBSDisabledFullInstall)" LocalizedText="A(z) #(loc.Branding_ProductName) nem telepíthető. A számítógépen levő egyéb alkalmazások nem kompatibilisek ezzel a programmal."/>
      <Text ID="#(loc.Blocker_FullAlreadyInstalled)" LocalizedText="A(z) #(loc.Branding_ProductName) vagy egy frissítése már telepítve van ezen a számítógépen."/>
      <Text ID="#(loc.Blocker_CannotUninstallWin8MSU)" LocalizedText="A(z) #(loc.Branding_ProductName_Short_NoKB) nem távolítható el ezzel a csomaggal. A(z) #(loc.Branding_ProductName_Short_NoKB) számítógépről történő eltávolításához nyissa meg a Vezérlőpultot, válassza a Programok és szolgáltatások menüt, majd A telepített frissítések megjelenítése, Frissítés a következőhöz: Microsoft Windows (KB2901982) pontot, végül pedig az Eltávolítás parancsot."/>
      <Text ID="#(loc.Blocker_CannotUninstallWin81MSU)" LocalizedText="A(z) #(loc.Branding_ProductName_Short_NoKB) nem távolítható el ezzel a csomaggal. A(z) #(loc.Branding_ProductName_Short_NoKB) számítógépről történő eltávolításához nyissa meg a Vezérlőpultot, válassza a Programok és szolgáltatások menüt, majd A telepített frissítések megjelenítése, Frissítés a következőhöz: Microsoft Windows (KB2934520) pontot, végül pedig az Eltávolítás parancsot."/>
      <Text ID="#(loc.Blocker_CannotUninstallDeveloperPack)" LocalizedText="A(z) #(loc.Branding_ProductName_Full) nem távolítható el ezzel a csomaggal. A(z) #(loc.Branding_DotNetFx) a Vezérlőpult Programok és szolgáltatások részén távolítható el."/>
      <Text ID="#(loc.Blocker_MissingENUFull)" LocalizedText="A(z) #(loc.Branding_LPProductName) terméknek szüksége van a #(loc.Branding_ProductName) programra. Telepítse a #(loc.Branding_ProductName) szoftvert a #(loc.Link_DownloadCenter) webhelyről, majd futtassa újból a telepítőt."/>
      <Text ID="#(loc.Blocker_FullLPAlreadyInstalled)" LocalizedText="#(loc.Branding_LPProductName) vagy egy frissítése már telepítve van ezen a számítógépen."/>
      <Text ID="#(loc.Blocker_Framework20Required)" LocalizedText="Telepítse a(z) #(loc.Branding_DotNetFx) 2.0 SP2 OS összetevőt."/>
      <Text ID="#(loc.Blocker_CannotInstallWin8LPMSU)" LocalizedText="A(z) #(loc.Branding_LPProductName_Short_NoKB) nyelvi csomag nyelve nem egyezik meg a számítógépén lévő Windows operációs rendszer nyelvével. Módosítsa a nyelvi beállításokat, vagy a csomag telepítése előtt telepítse az operációs rendszerének megfelelő nyelvi csomagot."/>
      <Text ID="#(loc.Blocker_OSIntegrated_MissingLP)" LocalizedText="A(z) #(loc.Branding_LPProductName_Short_NoKB) nyelvi csomag már telepítve van a számítógépén. Az engedélyezéséhez telepítse a telepített operációs rendszerhez megfelelő nyelvi csomagot."/>
      <Text ID="#(loc.NecessaryComponent)" LocalizedText="a #(loc.Branding_DotNetFx) működéséhez szükséges összetevők"/>
      <Text ID="#(loc.LanguagePack)" LocalizedText="#(loc.Branding_LPProductName)"/>
      <Text ID="#(loc.FullProduct)" LocalizedText="#(loc.Branding_ProductName)"/>
      <Text ID="#(loc.LCID)" LocalizedText="1038"/>
      <Text ID="#(loc.LCIDHex)" LocalizedText="0x40e"/>
      <Text ID="#(loc.Culture)" LocalizedText="hu"/>
      <Text ID="#(loc.CultureCountry)" LocalizedText="hu-HU"/>
      <Text ID="#(loc.ULang)" LocalizedText="HUN"/>
      <Text ID="#(loc.Lang)" LocalizedText="hun"/>
      <Text ID="#(loc.direction_ltr)" LocalizedText="‪"/>
      <Text ID="#(loc.direction_pop)" LocalizedText="‬"/>
      <Text ID="#(loc.UIProductName)" LocalizedText="#(loc.install_caption)"/>
      <Text ID="#(loc.install_caption)" LocalizedText="#(loc.Branding_ProductName_Full)"/>
      <Text ID="#(loc.patch_install_caption)" LocalizedText="A(z) #(loc.KBNumber) szoftverfrissítés telepítési varázslója"/>
      <Text ID="#(loc.maintenance_caption)" LocalizedText="#(loc.Branding_ProductName_Full)"/>
      <Text ID="#(loc.patch_maintenance_caption)" LocalizedText="A(z) #(loc.KBNumber) szoftverfrissítés karbantartása"/>
      <Text ID="#(loc.create_layout_caption)" LocalizedText="#(loc.Branding_ProductName_Full)"/>
      <Text ID="#(loc.uninstallpatch_caption)" LocalizedText="A(z) #(loc.UIProductName) frissítés eltávolítása"/>
      <Text ID="#(loc.windows_update)" LocalizedText="Újabb verziókat a #(loc.Link_WindowsUpdate) webhelyen kereshet."/>
      <Text ID="#(loc.ids_is_back)" LocalizedText="&lt; &amp;Vissza"/>
      <Text ID="#(loc.ids_is_cancel)" LocalizedText="Mégse"/>
      <Text ID="#(loc.ids_is_finish)" LocalizedText="&amp;Befejezés"/>
      <Text ID="#(loc.ids_is_next)" LocalizedText="&amp;Tovább &gt;"/>
      <Text ID="#(loc.eula_page_title)" LocalizedText="#(loc.Branding_ProductName_Short) – telepítés"/>
      <Text ID="#(loc.patch_eula_page_title)" LocalizedText="Üdvözli a(z) #(loc.KBNumber) szoftverfrissítés"/>
      <Text ID="#(loc.eula_page_title_lp)" LocalizedText="#(loc.Branding_LanguagePack) telepítő"/>
      <Text ID="#(loc.eula_page_subtitle)" LocalizedText="A folytatáshoz fogadja el a licencfeltételeket."/>
      <Text ID="#(loc.license_terms)" LocalizedText="&amp;Elolvastam a licencfeltételeket, és elfogadom azokat."/>
      <Text ID="#(loc.download_size_estimate)" LocalizedText="Becsült letöltési méret:"/>
      <Text ID="#(loc.download_size_estimate_value)" LocalizedText="$$DownloadSizeEstimate$$ MB"/>
      <Text ID="#(loc.download_time_estimates)" LocalizedText="Becsült letöltési idő:"/>
      <Text ID="#(loc.download_time_estimate_on_broadband)" LocalizedText="Szélessávú kapcsolat: $$DownloadTimeOverBroadband$$ perc"/>
      <Text ID="#(loc.download_time_estimate_on_dialup)" LocalizedText="Telefonos kapcsolat: $$DownloadTimeOverDialup$$ perc"/>
      <Text ID="#(loc.sqm_permission_text)" LocalizedText="&amp;Igen, küldjön információt a telepítési folyamatról a #(loc.Branding_Microsoft) Corporation részére."/>
      <Text ID="#(loc.data_collection_policy_link)" LocalizedText="További információkért tekintse meg az &lt;A HREF=&quot;#(loc.URL_DataCollection)&quot;&gt;Adatgyűjtési szabályzatot&lt;/A&gt;."/>
      <Text ID="#(loc.eula_page_next_button)" LocalizedText="#(loc.NextButtonText)"/>
      <Text ID="#(loc.sysreqpage_title)" LocalizedText="Rendszerkövetelmények"/>
      <Text ID="#(loc.sysreqpage_subtitle)" LocalizedText="A telepítés nem folytatható, amíg nem hárítják el a következő problémákat."/>
      <Text ID="#(loc.sysreqpage_resolve_conflicts)" LocalizedText="Hárítsa el a problémákat, kattintson a Frissítés gombra annak ellenőrzéséhez, hogy valóban sikerült-e elhárítani az összes problémát, majd a telepítés folytatásához kattintson a Tovább gombra."/>
      <Text ID="#(loc.sysreqpage_disk_space_header)" LocalizedText="Elegendő szabad lemezterületnek kell rendelkezésre állnia."/>
      <Text ID="#(loc.sysreqpage_required_and_available_disk_space)" LocalizedText="%1!s! meghajtó: Szükséges – %2!s! MB, szabad – %3!s! MB"/>
      <Text ID="#(loc.sysreqpage_close_programs)" LocalizedText="Be kell zárni a következő programokat:"/>
      <Text ID="#(loc.sysreqpage_stop_services)" LocalizedText="Le kell állítani a következő szolgáltatásokat:"/>
      <Text ID="#(loc.sysreqpage_refreshbtn)" LocalizedText="&amp;Frissítés"/>
      <Text ID="#(loc.install_progress_title)" LocalizedText="Telepítés állapota"/>
      <Text ID="#(loc.install_progress_subtitle)" LocalizedText="Kis türelmet, amíg folyamatban van a #(loc.Branding_DotNetFx) telepítése."/>
      <Text ID="#(loc.patch_install_progress_subtitle)" LocalizedText="Várjon, amíg a(z) #(loc.KBNumber) szoftverfrissítés feltelepül."/>
      <Text ID="#(loc.repair_progress_title)" LocalizedText="Javítás állapota"/>
      <Text ID="#(loc.repair_progress_subtitle)" LocalizedText="Kis türelmet, amíg folyamatban van a #(loc.Branding_DotNetFx) javítása."/>
      <Text ID="#(loc.patch_repair_progress_subtitle)" LocalizedText="Várjon, amíg a(z) #(loc.KBNumber) szoftverfrissítést a rendszer kijavítja."/>
      <Text ID="#(loc.uninstall_progress_title)" LocalizedText="Eltávolítás állapota"/>
      <Text ID="#(loc.uninstall_progress_subtitle)" LocalizedText="Kis türelmet, amíg folyamatban van a #(loc.Branding_DotNetFx) eltávolítása a számítógépről."/>
      <Text ID="#(loc.patch_uninstall_progress_subtitle)" LocalizedText="Várjon, amíg a(z) #(loc.UIProductName) szoftverfrissítést a rendszer eltávolítja a számítógépről."/>
      <Text ID="#(loc.create_layout_progress_title)" LocalizedText="Elrendezés létrehozásának állapota"/>
      <Text ID="#(loc.create_layout_progress_subtitle)" LocalizedText="Kis türelmet, amíg folyamatban van a #(loc.Branding_DotNetFx) telepítési elrendezésének létrehozása."/>
      <Text ID="#(loc.uninstallpatch_progress_title)" LocalizedText="Eltávolítás állapota"/>
      <Text ID="#(loc.uninstallpatch_progress_subtitle)" LocalizedText="Várjon, amíg a(z) #(loc.UIProductName) frissítést a rendszer törli."/>
      <Text ID="#(loc.preparing_download)" LocalizedText="A letöltés előkészítése"/>
      <Text ID="#(loc.no_download_required)" LocalizedText="Egyetlen elemet sem kell letölteni."/>
      <Text ID="#(loc.download_progress_bar_header)" LocalizedText="Letöltés állapota:"/>
      <Text ID="#(loc.download_progress_status)" LocalizedText="A(z) %1!s! letöltése"/>
      <Text ID="#(loc.download_success)" LocalizedText="Az összes fájl letöltése sikeresen befejeződött."/>
      <Text ID="#(loc.preparing_file_verification)" LocalizedText="A fájlok ellenőrzésének előkészítése"/>
      <Text ID="#(loc.file_verification_progress_bar_header)" LocalizedText="Fájlok biztonsági ellenőrzése:"/>
      <Text ID="#(loc.file_verification_progress_status)" LocalizedText="A(z) %1!s! ellenőrzése"/>
      <Text ID="#(loc.file_verification_success)" LocalizedText="Az összes fájl ellenőrzése sikeresen befejeződött."/>
      <Text ID="#(loc.preparing_file_uncompression)" LocalizedText="A fájlok kibontásának előkészítése"/>
      <Text ID="#(loc.file_uncompression_progress_bar_header)" LocalizedText="Fájlok kibontása:"/>
      <Text ID="#(loc.file_uncompression_progress_status)" LocalizedText="A(z) %1!s! kibontása"/>
      <Text ID="#(loc.file_uncompression_success)" LocalizedText="Az összes fájl kibontása sikeresen befejeződött."/>
      <Text ID="#(loc.preparing_installation)" LocalizedText="A telepítés előkészítése"/>
      <Text ID="#(loc.install_progress_bar_header)" LocalizedText="Telepítés állapota:"/>
      <Text ID="#(loc.install_progress_status)" LocalizedText="A(z) %1!s! telepítése"/>
      <Text ID="#(loc.install_success)" LocalizedText="A szoftver telepítése sikeresen befejeződött."/>
      <Text ID="#(loc.preparing_repair)" LocalizedText="A javítás előkészítése"/>
      <Text ID="#(loc.repair_progress_bar_header)" LocalizedText="Javítás állapota:"/>
      <Text ID="#(loc.repair_progress_status)" LocalizedText="A(z) %1!s! javítása"/>
      <Text ID="#(loc.repair_success)" LocalizedText="A szoftver javítása sikeresen befejeződött."/>
      <Text ID="#(loc.preparing_uninstall)" LocalizedText="Az eltávolítás előkészítése"/>
      <Text ID="#(loc.uninstall_progress_bar_header)" LocalizedText="Eltávolítás állapota:"/>
      <Text ID="#(loc.uninstall_progress_status)" LocalizedText="A(z) %1!s! eltávolítása"/>
      <Text ID="#(loc.uninstall_success)" LocalizedText="A szoftver eltávolítása sikeresen befejeződött."/>
      <Text ID="#(loc.preparing_create_layout)" LocalizedText="Az elrendezés létrehozásának előkészítése"/>
      <Text ID="#(loc.create_layout_progress_bar_header)" LocalizedText="Fájlmásolás állapota:"/>
      <Text ID="#(loc.create_layout_progress_status)" LocalizedText="A(z) %1!s! másolása"/>
      <Text ID="#(loc.create_layout_success)" LocalizedText="Az elrendezés létrehozása sikeresen befejeződött."/>
      <Text ID="#(loc.preparing_uninstallpatch)" LocalizedText="Az eltávolítás előkészítése"/>
      <Text ID="#(loc.uninstallpatch_progress_bar_header)" LocalizedText="Eltávolítás állapota:"/>
      <Text ID="#(loc.uninstallpatch_progress_status)" LocalizedText="A(z) #(loc.UIProductName) eltávolítása az összes termékből"/>
      <Text ID="#(loc.uninstallpatch_success)" LocalizedText="A szoftver eltávolítása sikeresen befejeződött."/>
      <Text ID="#(loc.rollback_progress_bar_header)" LocalizedText="Visszaállítás állapota:"/>
      <Text ID="#(loc.rollback_progress_status)" LocalizedText="A(z) %1!s! visszaállítása"/>
      <Text ID="#(loc.waiting_foranother_install_to_complete)" LocalizedText="A telepítő egy másik telepítés befejeződésére vár."/>
      <Text ID="#(loc.maintenance_page_title)" LocalizedText="#(loc.Branding_ProductName_Short) – karbantartás"/>
      <Text ID="#(loc.patch_maintenance_page_title)" LocalizedText="#(loc.patch_maintenance_caption)"/>
      <Text ID="#(loc.maintenance_page_title_lp)" LocalizedText="A(z) #(loc.Branding_LanguagePack) nyelvi csomag karbantartása"/>
      <Text ID="#(loc.maintenance_page_subtitle)" LocalizedText="Kijavíthatja a termék telepítését, vagy eltávolíthatja a terméket a számítógépről."/>
      <Text ID="#(loc.patch_maintenance_page_subtitle)" LocalizedText="Újratelepítheti a szoftverfrissítést, vagy eltávolíthatja a számítógépről."/>
      <Text ID="#(loc.maintenance_radio_button_header)" LocalizedText="Válasszon a következő lehetőségek közül:"/>
      <Text ID="#(loc.maintenance_page_repair_text)" LocalizedText="&amp;A #(loc.Branding_ProductName) javítása az eredeti állapotra"/>
      <Text ID="#(loc.patch_maintenance_page_repair_text)" LocalizedText="A(z) #(loc.KBNumber) szoftverf&amp;rissítés újratelepítése a számítógépre."/>
      <Text ID="#(loc.maintenance_page_repair_text_fulllp)" LocalizedText="&amp;A #(loc.Branding_LPProductName) javítása az eredeti állapotra."/>
      <Text ID="#(loc.maintenance_page_uninstall_text)" LocalizedText="A #(loc.Branding_ProductName) &amp;eltávolítása erről a számítógépről"/>
      <Text ID="#(loc.patch_maintenance_page_uninstall_text)" LocalizedText="A(z) #(loc.KBNumber) szoftverfrissítés eltávolítása a szá&amp;mítógépről."/>
      <Text ID="#(loc.maintenance_page_uninstall_text_fulllp)" LocalizedText="A #(loc.Branding_LPProductName) &amp;eltávolítása erről a számítógépről"/>
      <Text ID="#(loc.uninstallpatch_maintenance_page_title)" LocalizedText="A(z) #(loc.UIProductName) frissítés eltávolítása"/>
      <Text ID="#(loc.uninstallpatch_maintenance_page_subtitle)" LocalizedText="Eltávolíthatja a(z) #(loc.UIProductName) frissítést erről a számítógépről."/>
      <Text ID="#(loc.uninstallpatch_maintenance_radio_button_header)" LocalizedText="Kattintson a Tovább gombra, ha a számítógépen levő összes termékből el kívánja távolítani a(z) #(loc.UIProductName) frissítést."/>
      <Text ID="#(loc.uninstallpatch_maintenance_page_repair_text)" LocalizedText="A(z) #(loc.UIProductName) f&amp;rissítés javítása."/>
      <Text ID="#(loc.uninstallpatch_maintenance_page_uninstall_text)" LocalizedText="A(z) #(loc.UIProductName) frissítés eltávolítása erről a szá&amp;mítógépről."/>
      <Text ID="#(loc.install_succeeded_title)" LocalizedText="A telepítés befejeződött."/>
      <Text ID="#(loc.install_succeeded)" LocalizedText="A #(loc.Branding_ProductName) telepítése megtörtént."/>
      <Text ID="#(loc.patch_install_succeeded)" LocalizedText="A(z) #(loc.KBNumber) szoftverfrissítés telepítve."/>
      <Text ID="#(loc.install_succeeded_fulllp)" LocalizedText="A #(loc.Branding_LPProductName) telepítése megtörtént."/>
      <Text ID="#(loc.install_failed_title)" LocalizedText="A telepítés sikertelen volt."/>
      <Text ID="#(loc.install_failed)" LocalizedText="Nem sikerült a #(loc.Branding_ProductName) telepítése, mert:"/>
      <Text ID="#(loc.patch_install_failed)" LocalizedText="A(z) #(loc.KBNumber) szoftverfrissítés nem lett telepítve, mert:"/>
      <Text ID="#(loc.install_failed_fulllp)" LocalizedText="Nem sikerült a #(loc.Branding_LPProductName) telepítése, mert:"/>
      <Text ID="#(loc.repair_succeeded_title)" LocalizedText="A javítás befejeződött."/>
      <Text ID="#(loc.repair_succeeded)" LocalizedText="Ki lett javítva a #(loc.Branding_ProductName)."/>
      <Text ID="#(loc.repair_succeeded_fulllp)" LocalizedText="Ki lett javítva a #(loc.Branding_LPProductName)."/>
      <Text ID="#(loc.repair_failed_title)" LocalizedText="A javítás sikertelen volt."/>
      <Text ID="#(loc.repair_failed)" LocalizedText="Nem sikerült a #(loc.Branding_ProductName) javítása, mert:"/>
      <Text ID="#(loc.patch_repair_failed)" LocalizedText="A(z) #(loc.KBNumber) szoftverfrissítés nem lett kijavítva, mert:"/>
      <Text ID="#(loc.repair_failed_fulllp)" LocalizedText="Nem sikerült a #(loc.Branding_LPProductName) javítása, mert:"/>
      <Text ID="#(loc.uninstall_succeeded_title)" LocalizedText="Az eltávolítás befejeződött."/>
      <Text ID="#(loc.uninstall_succeeded)" LocalizedText="A #(loc.Branding_ProductName) el lett távolítva a számítógépről."/>
      <Text ID="#(loc.uninstall_succeeded_fulllp)" LocalizedText="A #(loc.Branding_LPProductName) el lett távolítva a számítógépről."/>
      <Text ID="#(loc.uninstall_failed_title)" LocalizedText="Az eltávolítás sikertelen volt."/>
      <Text ID="#(loc.uninstall_failed)" LocalizedText="A #(loc.Branding_ProductName) nem lett eltávolítva a számítógépről, mert:"/>
      <Text ID="#(loc.uninstall_failed_fulllp)" LocalizedText="A #(loc.Branding_LPProductName) nem lett eltávolítva a számítógépről, mert:"/>
      <Text ID="#(loc.create_layout_succeeded_title)" LocalizedText="Az elrendezés létrehozása befejeződött."/>
      <Text ID="#(loc.create_layout_succeeded)" LocalizedText="A telepítő létrehozott egy elrendezést a #(loc.Branding_ProductName) számára."/>
      <Text ID="#(loc.create_layout_succeeded_fulllp)" LocalizedText="A telepítő létrehozott egy elrendezést a .#(loc.Branding_LPProductName) számára."/>
      <Text ID="#(loc.uninstallpatch_succeeded_title)" LocalizedText="Az eltávolítás befejeződött."/>
      <Text ID="#(loc.uninstallpatch_succeeded)" LocalizedText="A(z) #(loc.UIProductName) frissítés el lett távolítva erről a számítógépről."/>
      <Text ID="#(loc.create_layout_failed_title)" LocalizedText="Az elrendezés létrehozása sikertelen volt."/>
      <Text ID="#(loc.create_layout_failed)" LocalizedText="A telepítő nem hozott létre elrendezést a #(loc.Branding_ProductName) számára."/>
      <Text ID="#(loc.create_layout_failed_fulllp)" LocalizedText="A telepítő nem hozott létre elrendezést a #(loc.Branding_LPProductName) számára."/>
      <Text ID="#(loc.uninstallpatch_failed_title)" LocalizedText="Az eltávolítás sikertelen volt."/>
      <Text ID="#(loc.uninstallpatch_failed)" LocalizedText="A(z) #(loc.UIProductName) frissítés nem lett eltávolítva erről a számítógépről, mert:"/>
      <Text ID="#(loc.reason_for_failure)" LocalizedText="$$FailureReason$$"/>
      <Text ID="#(loc.failure_links)" LocalizedText="A problémával kapcsolatos további információért tekintse meg a következőt: &lt;A ID=&quot;OpenLogFile&quot;&gt;log file&lt;/A&gt;. \r\n A(z) #(loc.Branding_DotNetFx) legfrissebb verziójával kapcsolatos információkért lásd: #(loc.Link_WindowsUpdate). \r\n A varázsló bezárásakor a program felszólítja, hogy küldjön jelentést a problémáról a következőnek: #(loc.Branding_Microsoft). További információkért lásd: #(loc.Link_ErrorReportingService)."/>
      <Text ID="#(loc.nothing_applies_title)" LocalizedText="A termék nem alkalmazható."/>
      <Text ID="#(loc.nothing_applies)" LocalizedText="A #(loc.Branding_ProductName) nem alkalmazható"/>
      <Text ID="#(loc.patch_nothing_applies)" LocalizedText="A(z) #(loc.KBNumber) szoftverfrissítés nem alkalmazható"/>
      <Text ID="#(loc.nothing_applies_fulllp)" LocalizedText="A #(loc.Branding_LPProductName) nem alkalmazható"/>
      <Text ID="#(loc.uninstallpatch_nothing_applies_title)" LocalizedText="A termék nem alkalmazható."/>
      <Text ID="#(loc.uninstallpatch_nothing_applies)" LocalizedText="A(z) #(loc.KBNumber) nem alkalmazható"/>
      <Text ID="#(loc.open_log_file)" LocalizedText="A problémáról a &lt;A ID=&quot;OpenLogFile&quot;&gt;naplófájlban&lt;/A&gt; található további információ."/>
      <Text ID="#(loc.current_version)" LocalizedText="A #(loc.Branding_DotNetFx) legújabb verziójáról a #(loc.Link_WindowsUpdate) webhelyen tájékozódhat bővebben."/>
      <Text ID="#(loc.error_reporting)" LocalizedText="Amikor bezárja ezt a varázslót, a program felszólítja majd arra, hogy küldjön jelentést a problémáról a #(loc.Branding_Microsoft) részére. Erről a &lt;#(loc.Link_ErrorReportingService) webhelyén olvashat bővebben."/>
      <Text ID="#(loc.ids_cancelling)" LocalizedText="Megszakítás"/>
      <Text ID="#(loc.ids_please_wait)" LocalizedText="Kis türelmet."/>
      <Text ID="#(loc.ids_welcome_create_layout_2s)" LocalizedText="A rendszer létrehozza a(z) %1!s! szoftvertelepítési csomag elrendezését a következő helyen: %2!s!."/>
      <Text ID="#(loc.ids_welcome_notapplicable_format_1s)" LocalizedText="A következő termék nem alkalmazható, vagy a számítógépen fennálló más körülmény akadályozza a telepítését: %1!s!."/>
      <Text ID="#(loc.ids_checking_configuration)" LocalizedText="Folyamatban van a számítógép konfigurációjának vizsgálata."/>
      <Text ID="#(loc.ids_progress_page_download_complete)" LocalizedText="A letöltés befejeződött."/>
      <Text ID="#(loc.ids_progress_page_download_starting)" LocalizedText="A letöltés elkezdődött."/>
      <Text ID="#(loc.ids_progress_page_time_remaining_format_3i)" LocalizedText="Hátralévő letöltési idő: %1!i!:%2!02i!:%3!02i!"/>
      <Text ID="#(loc.ids_download_error_message)" LocalizedText="A letöltés sikertelen volt. Ellenőrizze, hogy a számítógép csatlakozik-e az internethez. Ha a letöltés továbbra sem sikerül, talán érdemes beszerezni a #(loc.Branding_DotNetFx) önálló telepítőjét #(loc.Link_DownloadCenter) webhelyről. Hibakód: "/>
      <Text ID="#(loc.ids_wer_message)" LocalizedText="A #(loc.Branding_ProductName) telepítése sikertelen volt"/>
      <Text ID="#(loc.ids_uncompression_error_message)" LocalizedText="A kibontás sikertelen volt, hibakód: "/>
      <Text ID="#(loc.ids_verification_error_message)" LocalizedText="Az ellenőrzés sikertelen volt, hibakód: "/>
      <Text ID="#(loc.ids_msi31_required)" LocalizedText="Ennek a telepítésnek az elvégzéséhez a Windows Installer 3.1-es vagy újabb verziója szükséges. Keresse fel a http://support.microsoft.com/?kbid=893803 webhelyet, és szerezze be a Windows Installer 3.1-es verziójának az Ön rendszeréhez készült változatát."/>
      <Text ID="#(loc.ids_is_msi_busy)" LocalizedText="Jelenleg fut egy másik telepítési folyamat. Várjon egy kicsit, majd kattintson az Újra gombra. Vagy ha egy másik telepítési folyamatot is futtat ezzel párhuzamosan, akkor zárja be azt, és utána kattintson az Újra gombra. Ha továbbra is megjelenik ez az üzenet, akkor a kilépéshez kattintson a Mégse gombra, majd futtassa újra ezt a csomagot."/>
      <Text ID="#(loc.ids_is_really_cancel)" LocalizedText="Biztosan megszakítja a telepítőt?"/>
      <Text ID="#(loc.ids_uninstall_query)" LocalizedText="A #(loc.Branding_Microsoft) #(loc.Branding_DotNetFx) eltávolítása következtében előfordulhat, hogy egyes alkalmazások nem fognak működni. A folytatáshoz kattintson az OK gombra."/>
      <Text ID="#(loc.reboot_dialog_restart_later_text)" LocalizedText="Újraindítás &amp;később"/>
      <Text ID="#(loc.reboot_dialog_restart_now_text)" LocalizedText="Újraindítás &amp;most"/>
      <Text ID="#(loc.reboot_required_text)" LocalizedText="A telepítés befejezéséhez újra kell indítania a számítógépet. Ha az Újraindítás később lehetőséget választja, akkor a #(loc.Branding_DotNetFx) szoftvertől függő alkalmazások esetleg nem működnek majd."/>
      <Text ID="#(loc.ids_success_blockers_description_text)" LocalizedText="A telepítés nem fog megtörténni. Ennek okairól alább olvashat."/>
      <Text ID="#(loc.ids_success_blockers_list_header)" LocalizedText="Részletek"/>
      <Text ID="#(loc.ids_pre_installation_warnings)" LocalizedText="Figyelmeztetések:"/>
      <Text ID="#(loc.ids_installation_blockers)" LocalizedText="A továbbhaladást akadályozó problémák:"/>
      <Text ID="#(loc.ids_install_aborted_description_format_1s)" LocalizedText="A telepítő azt észlelte, hogy a számítógép nem felel meg a művelet végrehajtásához szükséges követelményeknek. A folytatás előtt el kell hárítania az alábbi akadályozó problémákat."/>
      <Text ID="#(loc.ids_install_warning_description_format)" LocalizedText="A telepítő az alábbiakat észlelte a számítógépen. A folytatás előtt célszerű elhárítania a figyelmeztetésekben szereplő problémákat."/>
      <Text ID="#(loc.ids_block_dialogs_syslink_text)" LocalizedText="További információ a(z) &lt;A HREF=&quot;#(loc.URL_Blockers)&quot;&gt;blocked #(loc.Branding_ProductName_Short) telepítéséről&lt;/A&gt;."/>
      <Text ID="#(loc.blockers_close_button_text)" LocalizedText="&amp;Bezárás"/>
      <Text ID="#(loc.blockers_continue_button_text)" LocalizedText="&amp;Folytatás"/>
      <Text ID="#(loc.ids_close)" LocalizedText="&amp;Bezárás"/>
      <Text ID="#(loc.ids_continue)" LocalizedText="&amp;Folytatás"/>
      <Text ID="#(loc.ids_oneinstanceallowed_text)" LocalizedText="Jelenleg már fut ennek a csomagnak egy másik telepítése. A csomag újratelepítése előtt várja meg a másik telepítés befejeződését."/>
      <Text ID="#(loc.ids_print)" LocalizedText="Nyomtatás"/>
      <Text ID="#(loc.ids_save)" LocalizedText="Mentés"/>
      <Text ID="#(loc.ids_restore)" LocalizedText="&amp;Visszaállítás"/>
      <Text ID="#(loc.ids_minimize)" LocalizedText="&amp;Kis méret"/>
      <Text ID="#(loc.welcome_page_title)" LocalizedText="Üdvözli a(z) #(loc.UIProductName) szoftverfrissítése. Alább megtekintheti, hogy mely termékeket frissíti ez a javítókészlet."/>
      <Text ID="#(loc.patch_welcome_page_title)" LocalizedText="Üdvözli a(z) #(loc.KBNumber) szoftverfrissítés. A lentiekben megtekintheti, hogy mely termékeket frissíti ez a javítás."/>
    </Language>
  </LocalizedData>
</Setup>
